<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchTitle">
        <source>Mail application version</source>
        <target state="translated">Version de l’application de messagerie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchLabel">
        <source>Try the new webmail</source>
        <target state="translated">Essayer le nouveau webmail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchOn">
        <source>Yes</source>
        <target state="translated">Oui</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="appSwitchOff">
        <source>No</source>
        <target state="translated">Non</target>
      </trans-unit>
    </body>
  </file>
</xliff>
